@import url("//fonts.googleapis.com/css?family=Roboto:400,300,500,700,400italic");
.section {
  width: 100%;
  display: table;
}

.section .cell {
  display: table-cell;
  vertical-align: middle;
}

body {
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.button,
a.button {
  font-family: inherit;
  display: inline-block;
  padding: 0 25px;
  margin-bottom: 5px;
  cursor: pointer;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background-color: #07abc7;
  border: none;
  border-radius: 0.25rem;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.button:focus {
  outline: none;
}

.button:hover {
  text-decoration: none;
  background-color: #048095;
}

.button.small,
a.button.small {
  padding: 0 1.25rem;
  line-height: 40px;
}

.button.large,
a.button.large {
  padding: 0 1.875rem;
  line-height: 60px;
}

body {
  margin: 0;
}

.page {
  margin: 70px 0;
}

.inner {
  max-width: 42.5rem;
}

.inner.centered {
  margin-left: auto;
  margin-right: auto;
}

.title {
  margin-bottom: 70px;
  font-weight: 300;
  text-align: center;
}

.header {
  background-color: #07abc7;
}

.header > .container {
  padding-top: 15px;
  padding-bottom: 15px;
}

.header .span6:last-child {
  margin-top: 45px;
  text-align: right;
  color: #fff;
}

.header .logo img {
  vertical-align: bottom;
}

.header .slogan {
  display: inline-block;
  margin: 10px 15px;
}

@media (max-width: 30em) {
  .header .span6:first-child,
  .header .span6:last-child {
    text-align: center;
  }
}

.primary-nav {
  background-color: #048095;
}

.primary-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.primary-nav ul ul {
  display: none;
}

.primary-nav ul li {
  display: inline-block;
}

.primary-nav a {
  display: block;
  padding: 0 15px;
  font-weight: 500;
  text-transform: lowercase;
  line-height: 50px;
  color: #fff;
}

.primary-nav a:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.8);
}

.new footer {
  margin-top: 0;
}

body[data-pagename="Homepage"] .page,
body[data-pagename="Business Advisory Services"] .page {
  margin: 0;
}

.section {
  position: relative;
  padding: 70px 0;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

.section:nth-child(even) {
  background-color: #eee;
}

.section .cell {
  position: relative;
  z-index: 2;
}

.section.image {
  height: 21.875rem;
  padding: 0;
}

.section.image h2 {
  color: #fff;
}

.section.image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.section h2 {
  margin: 0 0 30px;
}

.section .desc p:last-child {
  margin: 0;
}

.section .button {
  margin-top: 30px;
}

.section iframe {
  max-width: 100%;
}
